## oem-somerville-rockruff-rpl-meta 22.04~ubuntu1

=== debian/changelog ===
oem-somerville-rockruff-rpl-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Rockruff-Rpl. (LP: #1997660)

 -- Dirk Su <dirk.su@canonical.com>  Wed, 13 Jul 2022 16:30:19 +0800
