## oem-somerville-rockruff-rpl-meta 22.04ubuntu2

=== debian/changelog ===
oem-somerville-rockruff-rpl-meta (22.04ubuntu2) jammy; urgency=medium

  * debian/control: Add transitional package for rockruff-adl, to avoid issues
    for users upgrading from Ubuntu 20.04

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Mon, 06 Feb 2023 09:28:12 +0800

oem-somerville-rockruff-rpl-meta (22.04ubuntu1) jammy; urgency=medium

  * Meta package for Somerville Rockruff-Rpl. (LP: #1981447)

 -- Dirk Su <dirk.su@canonical.com>  Wed, 13 Jul 2022 16:30:19 +0800
