=== debian/control ===
Source: oem-somerville-rockruff-rpl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b rockruff-rpl-jammy-oem
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/rockruff-rpl-jammy-oem

Package: oem-somerville-rockruff-rpl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04a, oem-somerville-meta
Breaks: oem-somerville-rockruff-adl-meta (<< 22.04)
Replaces: oem-somerville-rockruff-adl-meta (<< 22.04)
Provides: oem-somerville-rockruff-adl-meta
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Somerville Rockruff-Rpl and Rockruff-Adl platform
 This is a metapackage for Somerville Rockruff-Rpl and Rockruff-Adl platform.
 It installs packages needed to support this hardware fully.

Package: oem-somerville-factory-rockruff-rpl-meta
Architecture: all
Depends: ${misc:Depends}, oem-somerville-factory-meta
Breaks: oem-somerville-factory-rockruff-adl-meta (<< 22.04)
Replaces: oem-somerville-factory-rockruff-adl-meta (<< 22.04)
Provides: oem-somerville-factory-rockruff-adl-meta
Description: hardware support for Somerville Rockruff-Rpl and Rockruff-Adl platform (factory)
 This is a factory metapackage for Somerville Rockruff-Rpl and Rockruff-Adl
 platform.
 It installs packages needed to support this hardware fully. (factory)

Package: oem-somerville-rockruff-adl-meta
Architecture: all
Section: oldlibs
Depends: ${misc:Depends}, oem-somerville-rockruff-rpl-meta
Description: Transitional Package for rockruff-adl
 This is a transitional package for somerville rockruff-adl platform support.
 .
 It can be safely removed.

Package: oem-somerville-factory-rockruff-adl-meta
Architecture: all
Section: oldlibs
Depends: ${misc:Depends}, oem-somerville-factory-rockruff-rpl-meta
Description: Transitional Package for rockruff-adl (factory)
 This is a transitional package for somerville rockruff-adl platform support
 with Ubuntu preinstalled from factory.
 .
 It can be safely removed.
