## oem-somerville-rockruff-rpl-meta 22.04ubuntu3

=== debian/changelog ===
oem-somerville-rockruff-rpl-meta (22.04ubuntu3) jammy; urgency=medium

  * Update kernel to linux-oem-22.04c.

 -- Yao Wei (魏銘廷) <yao.wei@canonical.com>  Fri, 31 Mar 2023 09:34:16 +0800
