=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: oem-somerville-rockruff-rpl-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04a, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
 Breaks: oem-somerville-rockruff-adl-meta (<< 22.04)
 Replaces: oem-somerville-rockruff-adl-meta (<< 22.04)
 Provides: oem-somerville-rockruff-adl-meta
