## oem-somerville-rockruff-rpl-meta 22.04ubuntu5

=== debian/changelog ===
oem-somerville-rockruff-rpl-meta (22.04ubuntu5) jammy; urgency=medium

  * Update description.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 16 Aug 2023 17:14:37 +0800

oem-somerville-rockruff-rpl-meta (22.04ubuntu4) jammy; urgency=medium

  * Update the market name for linux-oem-22.04c.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Jul 2023 09:37:43 +0000
