=== debian/control ===
--- 
+++ 
@@ -15,8 +15,9 @@
 Provides: oem-somerville-rockruff-adl-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Somerville Rockruff-Rpl and Rockruff-Adl platform
- This is a metapackage for Somerville Rockruff-Rpl and Rockruff-Adl platform.
+Description: hardware support for Dell Precision 3660
+ This is a metapackage for Dell PC:
+  * Dell Precision 3660
  It installs packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-rockruff-rpl-meta
@@ -25,26 +26,24 @@
 Breaks: oem-somerville-factory-rockruff-adl-meta (<< 22.04)
 Replaces: oem-somerville-factory-rockruff-adl-meta (<< 22.04)
 Provides: oem-somerville-factory-rockruff-adl-meta
-Description: hardware support for Somerville Rockruff-Rpl and Rockruff-Adl platform (factory)
- This is a factory metapackage for Somerville Rockruff-Rpl and Rockruff-Adl
- platform.
+Description: hardware support for Dell Precision 3660 (factory)
+ This is a factory metapackage for Dell PC:
+  * Dell Precision 3660
  It installs packages needed to support this hardware fully. (factory)
 
 Package: oem-somerville-rockruff-adl-meta
 Architecture: all
 Section: oldlibs
 Depends: ${misc:Depends}, oem-somerville-rockruff-rpl-meta
-Description: Transitional Package for rockruff-adl
- This is a transitional package for somerville rockruff-adl platform support.
- .
+Description: Transitional Package for Dell Precision 3660
+ This is a transitional package for Dell Precision 3660 support.
  It can be safely removed.
 
 Package: oem-somerville-factory-rockruff-adl-meta
 Architecture: all
 Section: oldlibs
 Depends: ${misc:Depends}, oem-somerville-factory-rockruff-rpl-meta
-Description: Transitional Package for rockruff-adl (factory)
- This is a transitional package for somerville rockruff-adl platform support
- with Ubuntu preinstalled from factory.
- .
+Description: Transitional Package for Dell Precision 3660 (factory)
+ This is a transitional package for Dell Precision 3660 support with Ubuntu
+ preinstalled from factory.
  It can be safely removed.
