=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
 
 Package: oem-somerville-rockruff-rpl-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04c, oem-somerville-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-22.04, oem-somerville-meta
 Breaks: oem-somerville-rockruff-adl-meta (<< 22.04)
 Replaces: oem-somerville-rockruff-adl-meta (<< 22.04)
 Provides: oem-somerville-rockruff-adl-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
+XB-Ubuntu-OEM-Kernel-Flavour: default
 Description: hardware support for Dell Precision 3660
  This is a metapackage for Dell PC:
   * Dell Precision 3660
